/*------------------------------------------------------------------------------------------------------
Fichier style.css
Pour gérer les styles types des pages du serveur d'Adrien sur l'espace Free.fr (ma.adrien.free.fr)

Version 1
Dernière mise à jour : 29/09/2007
--------------------------------------------------------------------------------------------------------*/

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

/* Style de la page */
body, .fondPage{
	background-color: #DDDDDD;
	text-align: center;
}
.fondPage{
	background-color: white;
}

/* Style si l'on travaille en local */
#local {
	position: fixed;
	background-color: #FF0000;
	right: 0px;
	margin: 2px;
	border:1px solid white;
	padding: 3px;
	font-family: Tahoma, Arial, Georgia, "Times New Roman", "Courier New";
	font-size: 11px;
	color: white;
	font-weight: bold;
}

/* Style des liens hypertextes */
a{
	text-decoration: none;
	color: #42596D;
}
a:visited {
	text-decoration: none;
	color: #42596D;
}
a:hover {
	text-decoration: underline;
	color: #42596D;
}
a:active {
	text-decoration: none;
	color: #42596D;
}

/* Style de la page */
.fondContenu, .titre, .texte {
	color: #42596D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.fondContenu{
	background: url(http://ma.adrien.free.fr/IMG_index.jpg);
	background-color: #89BBDC;
	text-align: center;
	vertical-align: middle;
}
.titre {
	font-size: 18px;
}

/* Style des blocs */
#page {
	width: 775px;
	margin: 10px auto;
	font: normal normal normal 10px normal Arial, Helvetica, sans-serif;
	text-align: center;
	color: #42596D;
}
#page .contain {
	display: table-cell;
	width: 775px;
	height: 500px;
	background: transparent url(http://ma.adrien.free.fr/IMG_index.jpg) no-repeat;
	vertical-align: middle;
}
#page .contain .title {
	font-size: 18px;
	font-weight: bold;
}
#page .contain .solution {
	font-style: italic;
}
#page .footer {
	font-weight: bold;
}